/* Styles for /about/developer/ */

#content .dev_table table {
  margin: 0px 0px 1em 1em;
  border-width: 0px;
  border-collapse: collapse;
  empty-cells: show;
  font-size: 1em;
  padding: 0px;
}
#content .dev_table th, td {
  border: 1px solid #ccc !important;
  text-align: left;
}
#content .dev_table th {
  background: #bbb;
}


/*  Developer landing page styles - based off the product page */


/* Basics
-------------------------------------------------------------------*/

body.nav_developers {
	background: #f4f4f4;
	}

body.nav_developers #container  {
	background: transparent;
	}

body.nav_developers #colwrap, 
body.nav_developers #content {
	width: 100% !important;
	}

body.nav_developers #content {
	padding-bottom: 0em;
	/* border-top: 1px solid #EDEDED; */
	}

body.nav_developers #header .row {
	margin-bottom: 0;
	}

body.nav_developers #footer {
	/* border-top: 1px solid #eee; */
	}

body.nav_developers #footer .row {
	border-top: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none; 
	}



/* Banner
-------------------------------------------------------------------*/

#dev_banner {
	margin-bottom: 4em;
	padding: 0em 0 3em;
	background: #fff;

	border-bottom: 1px solid #dedede;
	
	background:url('/media/images/background-art/bg-mast.png') #fff repeat-x -30% bottom;

	}

#content.dev_evernote #dev_banner {
	padding-top: 3em;
	}

#dev_banner #intro {
	padding-top: 4em;
	}

h1#hdr_dev{
	background: url("/media/images/background-art/build-apps-using-evernote.png") no-repeat scroll 0 0 transparent;
	height:100px;
	width:330px;
	margin-top:15px;
}

div.devnav{
	color:#404040;
	padding-top:12px;
}

#content div.devnav h4, div.devnav li a{
	color:#404040 !important;
	
}

#content div.devnav h4{
	padding-bottom:8px;
}

#content div.devnav li{
	padding-left:10px;
	margin-left:0px;
}

#dev_banner #intro p {
	color: #696969;
	font-size: 1.2em;
	}

a#get_more_popover {
	margin-top: 1em;
	padding-left: 49px;
	height: 27px;
	display: block;
	line-height: 3;
	font-size: 1.2em;
/* 	font-weight: bold; */
	background: url(/media/images/icon_mobile_phone_tablet.png) no-repeat left top;
	}

a#get_more_popover span {
	padding-right: 12px;
	background: url(/media/images/icon_green_triangle_right.png) no-repeat right 3px;
	}

#content.dev_hello #hero {
	margin: 2em 0 0 -11px;
	}

#content.dev_food #hero {
	margin: 2em 0 0;
	}

#content.dev_peek #hero {
	margin: 2em 0 0;
	}

div.launchbar{
	padding-top:22px;
}

/* Sections for the Developer site - home page menu */
#content div.devnav ul{
margin-left:8px;
}
#content div.devnav ul li{
	background:none;
	width:189px;
	margin:0 0 0 0;
	padding: 0 0 0 0;
	border-bottom:1px solid rgba(170,170,170,0.1);
	border-top:1px solid rgba(255,255,255,0.4);
	border-radius: 4px 4px 4px 4px;
}
#content div.devnav ul li:first-child{
	border-top:none;
}
#content div.devnav ul li:last-child{
	border-bottom:none;
}
#content div.devnav ul li a{
	padding:6px 0px 8px 30px;
	display:block;
	
}
#content div.devnav ul li:hover{
	background:url('/media/images/background-art/icons/right-arrow.png') no-repeat center right;
}
#content div.devnav ul li a:hover{
	box-shadow: 0 0 20px rgba(255, 255, 255, 0.6);
	text-decoration: none;
}
#content div.devnav ul li a:active{
	box-shadow: 0 0 10px rgba(255, 255, 255, 0.9);
}
#content div.devnav ul li.documentation a{
	background:url('/media/images/background-art/icons/documentation.png') no-repeat center left;
}
#content div.devnav ul li.support a{
	background:url('/media/images/background-art/icons/support.png') no-repeat center left;
}
#content div.devnav ul li.news a{
	background:url('/media/images/background-art/icons/news.png') no-repeat center left;
}
#content div.devnav ul li.video a{
	background:url('/media/images/background-art/icons/videos.png') no-repeat center left;
}
#content div.devnav ul li.benefits a{
	background:url('/media/images/background-art/icons/benefits.png') no-repeat center left;
}

/* Use Case Illustrations
-------------------------------------------------------------------*/
#dev_use_cases{
	background:white;
	padding-top:30px;
	padding-bottom:30px;
	border-top: 1px solid #dedede;
}

#dev_use_cases .col_4 {
	margin-right: 5.3%;
	width: 280px;
	}

#dev_use_cases.dev_evernote .col_4 {
	margin-right: 9.4%;
	width: 254px;
	}

#dev_use_cases.dev_evernote .col_4.centered {
	margin: 0 auto;
	}

#dev_use_cases.dev_evernote .col_4.omega {
	float: right;
	}

#dev_use_cases .row {
	margin-bottom: 2em;
	}

#dev_use_cases .illustration {
	width: 280px;
	}

#dev_use_cases h3 {
	margin: 15px 0 16px 0; 
	color: #404040; 
	font-size: 20px; 
	line-height: 20px;
	}
#dev_use_cases h4 {
	color:#404040;
}
	
#dev_use_cases p {
	margin: 0 0 1em
/* 	color: #666;  */
	font-size: 1em; 
	line-height: inherit;
	}
	
/*
#dev_use_cases p.link {
	color: #999; 
	font-size: 10px; 
	line-height: 16px;
	}
	
#dev_use_cases p a.arrow {
	background: url(/media/images/bul_link-green.png) top left no-repeat; 
	display: block; 
	height: 16px; 
	padding-left: 22px;
	}
*/

a.frame img{
	border: 5px solid #EEEEEE;
}

/* Trunk Showcase
-------------------------------------------------------------------*/
div#trunk_showcase{
	
}

#content div.featured_apps h3{
	display:inline-block;
	color: #404040;  
	line-height: 20px;
	margin-top:0px !important;
	font-size:20px;
}

a#explore_trunk{
 	display:inline-block;
 	padding-left:30px;
}

div.trunk_featured{
	padding-top:28px;
	padding-bottom:48px;
}

div.app_item{
	width:75px;
	
	display:inline-block;
	margin-right:85px;
}
div.app_item a:hover{text-decoration:none;}
div.app_item img{box-shadow:0 1px 4px rgba(0, 0, 0, 0.3); border-radius:12px;}
div.app_item img:hover{box-shadow:0 1px 4px rgba(0, 0, 0, 0.5);}
div.app_item img:active{box-shadow:0 1px 2px rgba(0, 0, 0, 0.3); border-radius:12px;}
div.app_item:last-child{
	margin-right:0px;
}

span.app_title{
	padding-top:10px;
	font-size:10px;
	text-align:center;
	display:block;
	color:#404040;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.5);
}
span.app_title{
	text-decoration:none !important;
}


/* "More" row
-------------------------------------------------------------------*/

#dev_more {
	padding: 3em 0 4em;
	background: #fff;
	}
	
#dev_more h3 {
	margin: 10px 0; 
	font-size: 12px; 
	color: #4ebdcb; 
	float: left;
	}
	
#feed {
	float: left; 
	}

#feed ul, 
#feed ul li {
	margin: 0;
	padding: 0;
	}
	
#feed li.rssRow {
	padding: 6px 0 3px 34px; 
	min-height: 16px;
	/* border-top: 1px solid #eee; */ 
	background: url(/media/images/icn_learnmore-feed.png) 4px 9px no-repeat; 
	}
	
#feed li.rssRow a {
	font-size: 1em; 
	line-height: 16px;
	}

#feed h4 {
	font-weight: normal;
	}

#feed li.rssRow div.date {
	color: #999; 
	font-size: 11px; 
	line-height: 20px !important;
	}

#feed p {
	margin: 0; 
	padding: 6px 0 0 34px; 
	 
	/* border-top: 1px solid #eee; */ 
	float: left; 
	clear: left; 
	font-weight: bold; 
	}
	
#feed .rssMedia {
	display: none;
	}


#promos {
	float: right;
	}

#promos p {
	margin: 0; 
	float: left; 
	font-size: 13px; 
	line-height: 20px;
	}

/* Devcup Mast
-------------------------------------------------------------------*/
	div.devcup_wrap{
		width:100%;
		background-color:#fff;
	}
	div.devcup{
		width:1050px;
		margin:0 auto;
	}
	div.dc_left{
		background:url('/media/images/devcup/dev_arrow_left.png') left no-repeat;
		width:350px;
		height:80px;
		float:left;
	}
	div.dc_left a, div.dc_right a{
		font-size:24px;
		text-align:center;
		display:block;
		/* background-color:rgba(30,30,30,0.6); */
		color:#fff;
		padding:22px 0px;
		text-shadow:0px 1px 1px rgba(0,0,0,0.3);
	}
	div.dc_left a:hover, div.dc_right a:hover{
		text-decoration:none;
		text-shadow:0px 2px 1px rgba(0,0,0,0.3);
	}
	div.dc_left a:active, div.dc_right a:active{
		text-shadow:0px 2px 3px rgba(0,0,0,0.6);
	}
	
	div.dc_right a{
		color:#feff8a;
	}
	
	div.dc_mast{
		width:350px;
		height:80px;
		float:left;
	}
	div.dc_mast a img{
		padding-left:30px;
	}
	
	div.dc_right{
		background:url('/media/images/devcup/dev_arrow_right.png') right no-repeat;
		width:350px;
		height:80px;
		float:right;
	}





/* Button Goodness
-------------------------------------------------------------------*/
a.btn_start{
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
    display:block;
    font-size: 12px !important;
    
    line-height:1;
}

a.btn_qstart{
    width:80px;
    float:left;
    margin-right:20px;
}

a.btn_start:hover, 
a.clipper_evn:hover {
	}

div.clip_wrap {
	display:inline-block;
	}

a.download_evn span {
	}

a.btn_start span.main_call{
	font-size:14px;
	display:block;
	color:#b7e67f;
	text-shadow: 0px -1px 0px rgba(0,0,0,0.2);

}

a.btn_start span.sub_focus{
	display:block;
	font-size:20px;
	padding-top:4px;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	letter-spacing:-1px;
	font-weight:bold;
}

a.btn_start {
	position:relative;
	margin-right: 10px;
	padding: 12px 80px 12px 10px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	color:#fff;
	border-bottom:1px solid #777;
	border:1px solid #5d8d59;
	background: #69b249; /* Old browsers */
	background: -moz-linear-gradient(top, #69b249 0%, #58a83a 50%, #4a9f31 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#69b249), color-stop(50%,#58a83a), color-stop(100%,#4a9f31)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #69b249 0%,#58a83a 50%,#4a9f31 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #69b249 0%,#58a83a 50%,#4a9f31 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #69b249 0%,#58a83a 50%,#4a9f31 100%); /* IE10+ */
	background: linear-gradient(top, #69b249 0%,#58a83a 50%,#4a9f31 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69b249', endColorstr='#4a9f31',GradientType=0 ); /* IE6-9 */
	}

a.btn_start:hover {
	text-decoration: none !important;
	background: #66b941; /* Old browsers */
	background: -moz-linear-gradient(top,  #66b941 0%, #3d8b27 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#66b941), color-stop(100%,#3d8b27)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #66b941 0%,#3d8b27 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #66b941 0%,#3d8b27 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #66b941 0%,#3d8b27 100%); /* IE10+ */
	background: linear-gradient(top,  #66b941 0%,#3d8b27 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66b941', endColorstr='#3d8b27',GradientType=0 ); /* IE6-9 */
	}

a.btn_start:active {
	background: url('') #4a913a !important;
	}


a.btn_start span.guide{
		background:url('/media/images/background-art/right-api-arrow.png') no-repeat right top;
		display:block;
		position:absolute;
		top:13px;
		right:12px;
		width:15px;
		height:50px;
		
	}


/* Developer signup form */
#mc_embed_signup{padding-top:8px;}
#mc_embed_signup input {
	border:1px solid #adadad; 
	-webkit-appearance:none;
	display:inline-block;
}
#mc_embed_signup input.email {
	display:block; 
	padding:6px 0; 
	margin:0 0 10px 0; 
	text-indent:5px;
	width:160px; 
	/* min-width:120px; */
	font-size:14px;
}
#mc_embed_signup input.button {
	display:block; 
	width:35%;  
	padding:6px 0;
	margin:0 4% 10px 0; 
	/* min-width:30px; */
	display:inline-block; 
	float:right; 
	font-size:14px;
}
#mc_embed_signup input:focus {border-color:#999;}

#mc_embed_signup input.button{
	border:1px solid #adadad;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline;
	font-size: 12px !important;
	font-weight: bold;
	
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
	color: #666;
	font-weight: bold;
	text-align:center;
	padding: 6px 0px;
	text-shadow: 1px 1px 2px rgba(255,255,255,0.5);	
		
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #f3f3f3 10%, #e2e2e2 55%, #dfdfdf 59%, #d2d2d2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(10%,#f3f3f3), color-stop(55%,#e2e2e2), color-stop(59%,#dfdfdf), color-stop(100%,#d2d2d2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#f3f3f3 10%,#e2e2e2 55%,#dfdfdf 59%,#d2d2d2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#f3f3f3 10%,#e2e2e2 55%,#dfdfdf 59%,#d2d2d2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#f3f3f3 10%,#e2e2e2 55%,#dfdfdf 59%,#d2d2d2 100%); /* IE10+ */
	background: linear-gradient(top,  #f4f4f4 0%,#f3f3f3 10%,#e2e2e2 55%,#dfdfdf 59%,#d2d2d2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#d2d2d2',GradientType=0 ); /* IE6-9 */

}
#mc_embed_signup input.button:hover{
	text-decoration:none;
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top,  #f4f4f4 0%, #f3f3f3 5%, #e2e2e2 29%, #dfdfdf 33%, #d2d2d2 73%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(5%,#f3f3f3), color-stop(29%,#e2e2e2), color-stop(33%,#dfdfdf), color-stop(73%,#d2d2d2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f4f4f4 0%,#f3f3f3 5%,#e2e2e2 29%,#dfdfdf 33%,#d2d2d2 73%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f4f4f4 0%,#f3f3f3 5%,#e2e2e2 29%,#dfdfdf 33%,#d2d2d2 73%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f4f4f4 0%,#f3f3f3 5%,#e2e2e2 29%,#dfdfdf 33%,#d2d2d2 73%); /* IE10+ */
	background: linear-gradient(top,  #f4f4f4 0%,#f3f3f3 5%,#e2e2e2 29%,#dfdfdf 33%,#d2d2d2 73%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#d2d2d2',GradientType=0 ); /* IE6-9 */

}
#mc_embed_signup input.button:active{
	background: #d2d2d2;
}
	

	

/* These are Brett's changes */
h1#masttype {
    width:100%;
}
h2#submast {
    font-size:1.5em;
}
div#devcopy {
    margin-top:30px;
}

